[Language]
Language=Français
FileNotFound=Le fichier de configuration n'a pas été trouvé
ErrorInFile=Erreur dans le fichier
ErrorHeader=Erreur
ModsNotFound=Aucun Mod n'a été détecté... Fermeture...
WrongProtection=Le type de protection n'est pas indiqué
InBase=Dans la base de donnée
Drivers=pilotes
Driver=pilote
Drivers2=pilotes
FromThemUnPatched=Ont été dépatchés
FromThemPatched=Ont été patchés
Result=Rapport
Warning=Hmm...
ChangingSuccessFull=Les changements ont été effectués avec succès !!!
EXEFileNameNotFound=Impossible de trouver ce fichier, vérifiez le chemin ;)
AreYouSureThisEXE=Etes vous sûr que c'est un fichier .EXE ?
AllDone=Tout a été fait !!! ;)
WindowsDontCompatable=Votre version de Windows n'est pas compatible
NeedNTType=Vous avez besoin de  Windows 2000/XP/2003
WrongParams=Les paramètres sont mals configurés!!!
RunWithKeyHelp=Appuyez sur la touche "/Help", pour voir l'Aide
NotTypeProtection=Le Type de Protection  n'est pas specifié
PatchAndUnpatchTogether=Etes vous un débutant ? Lisez le fichier LisezMoi!
YouType=Vous avez écrit
CountParams=Nombre de Paramètres
NotUnderStandParam=Paramètre incompris
NotUnderStandParams=Paramètres incompris
Protections=Protections
HelpHeader=Aide
CDRomEnabled=les CDRoms ont été activés avec succès!!!
CDRomDisabled=les CDRoms ont été désactivés avec succès!!!
PressOkWhenFinished=Appuyez sur le bouton OK, quand ça sera fini...
NeedRestart=Le logiciel va maintenant être relancé
ExeNotSpecified=Vous devez spécifier un fichier .exe !
LinkAbort=Vous ne voulez pas créer de lien?
InternalError=Erreur Interne...
PatchBL=Patcher la Liste Noire
PatchCD=Patcher les CDRoms
HideCD=Cacher les CDRoms
ReScan=Re-Scanner
NotShow=Cacher l'Information
TypeofRun=Type de démarrage
RunParams=Paramètres initiaux
EXEPath=Chemin du fichier .EXE
TypeofPatch=Patchage du canal
CDlocate=Emplacement des CDRoms
LanguageType=Langue
Settings=Configuration
LinkGenerator=Générateur de liens
RunwithEXE=Démarrer avec EXE
RunwithWait=Avec fenêtre de confirmation
OnPrimary=Sur le canal primaire
OnSecondary=Sur le canal secondaire
OnBoth=Sur les deux
NormalMethod=Normal
AgressiveMethod=Aggressif
SuperAgressiveMethod=SuperAggressif
Folderof=Dossier de 
Mount=Monter l'Image
UnMount=Démonter l'Image
ImagePath=Chemin du fichier Image
VirtualType=Programme d'émulation
MountWait=En attente de montage dans msec
OnNone=Je n'ai pas de CDRoms